## rust-swayipc-types 1.0.0

=== debian/changelog ===
rust-swayipc-types (1.0.0-1) unstable; urgency=medium

  * Package swayipc-types 1.0.0 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Thu, 02 Jun 2022 22:41:59 -0400
