=== debian/control ===
Source: rust-swayipc-types
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.132-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.132-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.73-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/swayipc-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/swayipc-types
X-Cargo-Crate: swayipc-types
Rules-Requires-Root: no

Package: librust-swayipc-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.132-~~),
 librust-serde-1+derive-dev (>= 1.0.132-~~),
 librust-serde-json-1+default-dev (>= 1.0.73-~~)
Recommends:
 librust-swayipc-types+thiserror-dev (= ${binary:Version})
Provides:
 librust-swayipc-types-1-dev (= ${binary:Version}),
 librust-swayipc-types-1.0-dev (= ${binary:Version}),
 librust-swayipc-types-1.0.0-dev (= ${binary:Version})
Description: Library containing Type defintions from sway's IPC interface - Rust source code
 This package contains the source for the Rust swayipc-types crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-swayipc-types+thiserror-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-swayipc-types-dev (= ${binary:Version}),
 librust-thiserror-1+default-dev (>= 1.0.30-~~)
Provides:
 librust-swayipc-types+default-dev (= ${binary:Version}),
 librust-swayipc-types+error-dev (= ${binary:Version}),
 librust-swayipc-types-1+thiserror-dev (= ${binary:Version}),
 librust-swayipc-types-1+default-dev (= ${binary:Version}),
 librust-swayipc-types-1+error-dev (= ${binary:Version}),
 librust-swayipc-types-1.0+thiserror-dev (= ${binary:Version}),
 librust-swayipc-types-1.0+default-dev (= ${binary:Version}),
 librust-swayipc-types-1.0+error-dev (= ${binary:Version}),
 librust-swayipc-types-1.0.0+thiserror-dev (= ${binary:Version}),
 librust-swayipc-types-1.0.0+default-dev (= ${binary:Version}),
 librust-swayipc-types-1.0.0+error-dev (= ${binary:Version})
Description: Library containing Type defintions from sway's IPC interface - feature "thiserror" and 2 more
 This metapackage enables feature "thiserror" for the Rust swayipc-types crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "error" features.
