## rust-swayipc-types 1.3.1

=== debian/changelog ===
rust-swayipc-types (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package swayipc-types 1.3.1 from crates.io using debcargo 2.6.1
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 27 Jun 2024 22:54:08 +0200
