=== debian/control ===
Source: rust-swayipc-types
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Carlos F. Sanz <carlos@sanz.dev>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/swayipc-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/swayipc-types
X-Cargo-Crate: swayipc-types
Rules-Requires-Root: no

Package: librust-swayipc-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-swayipc-types+default-dev (= ${binary:Version}),
 librust-swayipc-types+error-dev (= ${binary:Version}),
 librust-swayipc-types+thiserror-dev (= ${binary:Version}),
 librust-swayipc-types-1-dev (= ${binary:Version}),
 librust-swayipc-types-1+default-dev (= ${binary:Version}),
 librust-swayipc-types-1+error-dev (= ${binary:Version}),
 librust-swayipc-types-1+thiserror-dev (= ${binary:Version}),
 librust-swayipc-types-1.3-dev (= ${binary:Version}),
 librust-swayipc-types-1.3+default-dev (= ${binary:Version}),
 librust-swayipc-types-1.3+error-dev (= ${binary:Version}),
 librust-swayipc-types-1.3+thiserror-dev (= ${binary:Version}),
 librust-swayipc-types-1.3.1-dev (= ${binary:Version}),
 librust-swayipc-types-1.3.1+default-dev (= ${binary:Version}),
 librust-swayipc-types-1.3.1+error-dev (= ${binary:Version}),
 librust-swayipc-types-1.3.1+thiserror-dev (= ${binary:Version})
Description: Library containing Type defintions from sway's IPC interface - Rust source code
 Source code for Debianized Rust crate "swayipc-types"
