=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test swayipc-types 1.3.1 --all-targets --all-features
Features: test-name=rust-swayipc-types:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test swayipc-types 1.3.1 --all-targets
Features: test-name=librust-swayipc-types-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test swayipc-types 1.3.1 --all-targets --no-default-features --features error
Features: test-name=librust-swayipc-types-dev:error
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test swayipc-types 1.3.1 --all-targets --no-default-features --features thiserror
Features: test-name=librust-swayipc-types-dev:thiserror
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test swayipc-types 1.3.1 --all-targets --no-default-features
Features: test-name=librust-swayipc-types-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
