## rust-swayipc-types 1.3.2

=== debian/changelog ===
rust-swayipc-types (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package swayipc-types 1.3.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Tue, 17 Sep 2024 12:21:14 +0200
