=== debian/control ===
--- 
+++ 
@@ -40,9 +40,9 @@
  librust-swayipc-types-1.3+default-dev (= ${binary:Version}),
  librust-swayipc-types-1.3+error-dev (= ${binary:Version}),
  librust-swayipc-types-1.3+thiserror-dev (= ${binary:Version}),
- librust-swayipc-types-1.3.1-dev (= ${binary:Version}),
- librust-swayipc-types-1.3.1+default-dev (= ${binary:Version}),
- librust-swayipc-types-1.3.1+error-dev (= ${binary:Version}),
- librust-swayipc-types-1.3.1+thiserror-dev (= ${binary:Version})
+ librust-swayipc-types-1.3.2-dev (= ${binary:Version}),
+ librust-swayipc-types-1.3.2+default-dev (= ${binary:Version}),
+ librust-swayipc-types-1.3.2+error-dev (= ${binary:Version}),
+ librust-swayipc-types-1.3.2+thiserror-dev (= ${binary:Version})
 Description: Library containing Type defintions from sway's IPC interface - Rust source code
  Source code for Debianized Rust crate "swayipc-types"
